Skip to main content
POST
/
v1
/
support
/
tickets
/
anonymous
Error
A valid request URL is required to generate request examples
{
  "ok": true
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Body

application/json
email
string<email>
required
Maximum string length: 200
Pattern: ^(?!\.)(?!.*\.\.)([A-Za-z0-9_'+\-\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$
subject
string
required
Required string length: 1 - 200
message
string
required
Required string length: 1 - 5000
category
enum<string>
default:account
Available options:
payout,
trade,
market,
account,
content,
bug,
other
refs
object

Response

Default Response

ok
enum<boolean>
required
Available options:
true